app-sort {
    float: right;
    bottom: 200px;
    margin-right: 50px;
}

.toggle {
    float: left;
    margin-left: 50px;
}

.tasks {
    background-color: white;
    width: 98%;
}

.task {
    border: 1px solid lightgrey;
    border-radius: 5px;
    margin: 1%;
    box-shadow: 0 0 5px grey;
}
.spacer {
    flex: 1 1 auto;
}

.butDel {
    float: right;
    color: white;
    background: rgb(64, 145, 199);
    margin: 5px;
} 

.checkBox mat-icon {
    font-size: 30px;
}

.date {
    font-size: 15px; 
    left: 75%;
    margin-right: 100px;
}

.crossedOut {
    text-decoration: line-through;
}

h1 {
    display: block;
    text-align: center;
    margin-top: 100px;
}
